/* all the colors and the state variables are defined here */

// All Primary Colors
$black: #000;
$white: #fff;

$primary: #3366FF;
$primary-hover: #003399;
$primary-bg: #DEEBFF;

$danger: #FF5630;
$danger-hover: #BF2600;
$danger-bg: #FFEBE5;

$success: #14A124;
$success-hover: #006644;
$success-bg: #E2FFEE;

$warning: #FF8B00;
$warning: #C26A00;
$warning-bg: #FFFAE6;
$background: #EBECF0;
$text:  #172B4D;
$border-color: #E5E5E5;

$banner: #003399;
$facebook: #4267b2;
$twitter: #55acef;
$linkedin: #02669a;
$email: #fff;

// box-shadow;
$box-shadow: 0 2px 5px rgba($black, .3);